@charset "UTF-8";

/* kozaLayout
------------------------------------*/
.kozaLayout .h2Wrap{
    background-image:url("../img/koza/h2.jpg");
}
.kozaLayout h3.koza_kankyo{
    border-bottom-color: #3ea047;
}
.kozaLayout h3.koza_kenko{
    border-bottom-color: #7fac13;
}
.kozaLayout h3.koza_bunka{
    border-bottom-color: #00736e;
}
.kozaLayout h3.koza_kyotsu{
    border-bottom-color: #005214;
}
.kozaLayout h3.koza_senmon{
    border-bottom-color: #ff7800;
}
.kozaLayout h3.koza_ippo{
    border-bottom-color: #9d3285;
}
.kozaLayout time{
    display: block;
    margin: 0 0 5px;
    color: #ff8400;
}


/* kozaAllLayout
------------------------------------*/
.kozaAllLayout .kozaLi .img_box{
    height: 300px;
    margin: 0 0 10px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    width: 100%;
    border: 1px solid #c9c9c9;
}
.kozaAllLayout .kozaLi .btn01{
    margin: 10px 0;
    width: 200px;
    padding: 5px 0;
}
.kozaAllLayout .kozaLi .btn01 span{
    padding: 0;
}
.kozaAllLayout .kozaLi .btn01 span::after{
    content: none;
}
.kozaAllLayout .kozaLi .flex_box02:not(:last-child){
    margin: 0 0 40px;
}

            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
                .kozaAllLayout .kozaLi {
                    flex-wrap: wrap;
                    justify-content: flex-start;
                }
                .kozaAllLayout .kozaLi .flex_box02{
                    width: 30.5%;
                }
                .kozaAllLayout .kozaLi .flex_box02:not(:nth-child(3n)){
                    margin: 0 30px 60px 0;
                }
                .kozaAllLayout .kozaLi .flex_box02:nth-child(3n){
                    margin: 0 0 60px;
                }
                .kozaAllLayout .kozaLi .btn01{
                    margin: 10px 0;
                }
                .kozaAllLayout .kozaLi .img_box{
                    height: 260px;
                }
            }
            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 960px) {
            }


/* kozaSingleLayout
------------------------------------*/
.kozaSingleLayout time{
    margin: 0 0 10px;
}
.kozaSingleLayout .img_box01{
    margin: 0 auto 20px;
}
.kozaSingleLayout .kozaBox01{
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 0 40px;
    border-bottom: 1px solid #c9c9c9;
}
